body{
    overflow: hidden;
   }
         


.index_banner{
   font-size: 0;
   position: relative;
   overflow: hidden;
}

.index_banner img{
    width: 100%;
    object-fit: cover;
  
 
}



.index_banner  #scrollingDiv{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    
    bottom: 0;

    transition:bottom 1s ease;
  
  }
  











.culture{
    width: 100%;
    display: block;
    margin: 0 auto;

}

.culture img{
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.culture ul{
    width: 1200px;
    height: 660px;
    display: block;
    margin: 0 auto;
}



.culture ul  li{
    float: left;
    width: 550px;
    height: 200px;
    margin-right: 50px;
    margin-bottom: 50px;
    box-sizing: border-box;
}


.culture ul  li .culture_l{
    float: left;
    width: 185px;
    height: 200px;

}

.culture ul  li .culture_l img{
    width: 180px;
    height: 180px;
    vertical-align: middle;
    transition: transform 0.4s ease;
}

.culture ul  li:hover .culture_l img{
    transform: scale(1.1);
}

.culture ul  li .culture_r{
    float: right;
    width: 330px;
    height: 200px;

}

.culture ul  li .culture_r p{
    font-size: 31px;
    color: #000000;
    margin: 30px 0 15px 0;
}


.culture ul  li .culture_r span{
    font-size: 21px;
    color: #565656;
}



.culture ul  .xian{
    width: 1200px;
    height: 1px;
    background-color: #808080;
    box-sizing: border-box;
    float: left;
    margin-bottom: 50px;
}
